.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
 } #c389
{
padding: 0;
}
.document
{
max-width: 100%;
} #c390.component_ContentDisplay_Content {
 } #c506.component_ContentDisplay_Content {
 } #c542.component_ContentDisplay_Content {
 } #c544.component_ContentDisplay_Content {
 } #c546.component_ContentDisplay_Content {
 } #c549.component_ContentDisplay_Content {
 } #c552.component_ContentDisplay_Content {
 } #c557.component_ContentDisplay_Content {
 } #c559.component_ContentDisplay_Content {
 } #c560.component_ContentDisplay_Content {
 } #c561.component_ContentDisplay_Content {
 } #c562.component_ContentDisplay_Content {
 } #c568.component_ContentDisplay_Content {
 } #c569.component_ContentDisplay_Content {
 } #c570.component_ContentDisplay_Content {
 } #c571.component_ContentDisplay_Content {
 } #c573.component_ContentDisplay_Content {
 } #c574.component_ContentDisplay_Content {
 } #c575.component_ContentDisplay_Content {
 } #c576.component_ContentDisplay_Content {
 } #c577.component_ContentDisplay_Content {
 } #c578.component_ContentDisplay_Content {
 } #c581.component_ContentDisplay_Content {
 } #c582.component_ContentDisplay_Content {
 } #c583.component_ContentDisplay_Content {
 } #c584.component_ContentDisplay_Content {
 } #c585.component_ContentDisplay_Content {
 } #c586.component_ContentDisplay_Content {
 } #c587.component_ContentDisplay_Content {
 } #c588.component_ContentDisplay_Content {
 } #c589.component_ContentDisplay_Content {
 } #c590.component_ContentDisplay_Content {
 } #c591.component_ContentDisplay_Content {
 } #c592.component_ContentDisplay_Content {
 } #c594.component_ContentDisplay_Content {
 } #c596.component_ContentDisplay_Content {
 } #c597.component_ContentDisplay_Content {
 } #c598.component_ContentDisplay_Content {
 } #c599.component_ContentDisplay_Content {
 } #c600.component_ContentDisplay_Content {
 } #c602.component_ContentDisplay_Content {
 } #c603.component_ContentDisplay_Content {
 } #c604.component_ContentDisplay_Content {
 } #c605.component_ContentDisplay_Content {
 } #c606.component_ContentDisplay_Content {
 } #c607.component_ContentDisplay_Content {
 } #c608.component_ContentDisplay_Content {
 } #c609.component_ContentDisplay_Content {
 } #c611.component_ContentDisplay_Content {
 } #c612.component_ContentDisplay_Content {
 } #c613.component_ContentDisplay_Content {
 } #c614.component_ContentDisplay_Content {
 } #c615.component_ContentDisplay_Content {
 } #c616.component_ContentDisplay_Content {
 } #c617.component_ContentDisplay_Content {
 } #c618.component_ContentDisplay_Content {
 } #c621.component_ContentDisplay_Content {
 } #c622.component_ContentDisplay_Content {
 } #c623.component_ContentDisplay_Content {
 } #c624.component_ContentDisplay_Content {
 } #c625.component_ContentDisplay_Content {
 } #c626.component_ContentDisplay_Content {
 } #c627.component_ContentDisplay_Content {
 } #c628.component_ContentDisplay_Content {
 } #c629.component_ContentDisplay_Content {
 } #c630.component_ContentDisplay_Content {
 } #c631.component_ContentDisplay_Content {
 } #c632.component_ContentDisplay_Content {
 } #c633.component_ContentDisplay_Content {
 } #c635.component_ContentDisplay_Content {
 } #c636.component_ContentDisplay_Content {
 } #c637.component_ContentDisplay_Content {
 } #c638.component_ContentDisplay_Content {
 } #c639.component_ContentDisplay_Content {
 } #c640.component_ContentDisplay_Content {
 } #c641.component_ContentDisplay_Content {
 } #c642.component_ContentDisplay_Content {
 } #c643.component_ContentDisplay_Content {
 } #c644.component_ContentDisplay_Content {
 } #c645.component_ContentDisplay_Content {
 } #c646.component_ContentDisplay_Content {
 } #c647.component_ContentDisplay_Content {
 } #c648.component_ContentDisplay_Content {
 } #c649.component_ContentDisplay_Content {
 } #c650.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c651.component_ContentDisplay_Content {
 } #c652.component_ContentDisplay_Content {
 } #c653.component_ContentDisplay_Content {
 } #c654.component_ContentDisplay_Content {
 } #c655.component_ContentDisplay_Content {
 } #c656.component_ContentDisplay_Content {
 } #c657.component_ContentDisplay_Content {
 } #c658.component_ContentDisplay_Content {
 } #c659.component_ContentDisplay_Content {
 } #c660.component_ContentDisplay_Content {
 } #c661.component_ContentDisplay_Content {
 } #c662.component_ContentDisplay_Content {
 } #c663.component_ContentDisplay_Content {
 } #c664.component_ContentDisplay_Content {
 } #c665.component_ContentDisplay_Content {
 } #c666.component_ContentDisplay_Content {
 } #c676.component_ContentDisplay_Content {
 } #c677.component_ContentDisplay_Content {
 } #c678.component_ContentDisplay_Content {
 } #c680.component_ContentDisplay_Content {
 } #c681.component_ContentDisplay_Content {
 } #c682.component_ContentDisplay_Content {
 } #c772.component_ContentDisplay_Content {
padding: 0px;  } div#c772.component_ContentDisplay_Content{position: absolute;z-index:103;top: 87px !important;width: 100%;max-width: 785px;left: 0;right: 0;margin: auto;}#c772 > .component_edit{top: 35px;}#c772 .plain_content{text-align: center;}#c772 h1{color: #fff;margin-bottom: 30px;}#c772 h1 > span{display: block;color: #FFCC00;}#c772 p{color: #fff;font-size: 18px;margin-bottom: 35px;}#c772 .plain_content a{padding: 15px 19px;display: inline-block;background: #089449;color: #fff;line-height: 1;font-size: 12px;font-weight: bold;letter-spacing: 1px;} #c774.component_ContentDisplay_Content {
padding: 0px;  } #c774 .plain_content{text-align: center;padding: 14px 14px 30px;	border: 1px solid #DBDBDB;}#c774 .plain_content img{width: 100%;margin-bottom: 30px;display: block;}#c774 .plain_content h6{text-transform: uppercase;font-weight: 700;letter-spacing: 2px;line-height: 1;margin: 0;}#c775.component_ContentDisplay_Content {
padding: 0px;  } #c775 .plain_content{text-align: center;padding: 14px 14px 30px;	border: 1px solid #DBDBDB;}#c775 .plain_content img{width: 100%;margin-bottom: 30px;display: block;}#c775 .plain_content h6{text-transform: uppercase;font-weight: 700;letter-spacing: 2px;line-height: 1;margin: 0;}#c776.component_ContentDisplay_Content {
padding: 0px;  } #c776 .plain_content{text-align: center;padding: 14px 14px 30px;	border: 1px solid #DBDBDB;}#c776 .plain_content img{width: 100%;margin-bottom: 30px;display: block;}#c776 .plain_content h6{text-transform: uppercase;font-weight: 700;letter-spacing: 2px;line-height: 1;margin: 0;}#c778.component_ContentDisplay_Content {
padding: 0px;  } #c779.component_ContentDisplay_Content {
padding: 0px;  } #c779 blockquote{background: none;margin: 0;background-color: transparent;border: 0;padding-left:0;padding-right: 0;padding-top: 37px;text-indent: 0;background-position: top left;}#c779 blockquote p{margin: 0;font-family: 'Libre Baskerville', serif;font-size: 20px;}#c779 .plain_content span{font-size: 14px; }#c780.component_ContentDisplay_Content {
padding: 0px;  } div#c780.component_ContentDisplay_Content{padding: 0 46px;}#c780 .plain_content{text-align: center;}#c780 .plain_content h5{margin-bottom: 35px;color: #1E295D;}#c780 .plain_content p{color: #fff;}#c780 .plain_content a{color: #079348;text-transform: uppercase;font-weight: 700;font-size: 13px;letter-spacing: 1px;display: block;margin-top: 30px;}#c782.component_ContentDisplay_Content {
padding: 0px;  } #c782 .plain_content,#c782 .plain_content *{line-height: 0;}#c782 .plain_content img{width: 100%;} #c784.component_ContentDisplay_Content {
padding: 0px;  } div#c784.component_ContentDisplay_Content{padding: 0 46px;}#c784 .plain_content{text-align: center;}#c784 .plain_content h5{margin-bottom: 35px;color: #fff;}#c784 .plain_content p{color: #fff;}#c784 .plain_content a{color: #079348;text-transform: uppercase;font-weight: 700;font-size: 13px;letter-spacing: 1px;display: block;margin-top: 30px;}#c785.component_ContentDisplay_Content {
padding: 0px;  } #c785 .plain_content,#c785 .plain_content *{line-height: 0;}#c785 .plain_content img{width: 100%;} #c787.component_ContentDisplay_Content {
padding: 0px;  } div#c787.component_ContentDisplay_Content{padding: 0 46px;}#c787 .plain_content{text-align: center;}#c787 .plain_content h5{margin-bottom: 35px;}#c787 .plain_content a{color: #079348;text-transform: uppercase;font-weight: 700;font-size: 13px;letter-spacing: 1px;display: block;margin-top: 30px;}#c788.component_ContentDisplay_Content {
padding: 0px;  } #c788 .plain_content,#c788 .plain_content *{line-height: 0;}#c788 .plain_content img{width: 100%;} #c790.component_ContentDisplay_Content {
padding: 0px;  } div#c790.component_ContentDisplay_Content{padding: 0 46px;}#c790 .plain_content{text-align: center;}#c790 .plain_content h5{margin-bottom: 35px;}#c790 .plain_content a{color: #079348;text-transform: uppercase;font-weight: 700;font-size: 13px;letter-spacing: 1px;display: block;margin-top: 30px;}#c791.component_ContentDisplay_Content {
padding: 0px;  } #c791 .plain_content,#c791 .plain_content *{line-height: 0;}#c791 .plain_content img{width: 100%;} #c792.component_ContentDisplay_Content {
padding: 0px;  } #c792 .plain_content
{
position: relative;
}
#c792 .plain_content img
{
position: absolute;	left: 0;
right: 0;
margin: auto;
bottom:-28px;
}
#c794.component_ContentDisplay_Content {
padding: 0px;  } #c794 h3
{
text-align: center;
margin-bottom: 60px;
} #c796.component_ContentDisplay_Content {
padding: 0px;  } #c796 ul
{
padding-left: 0;
margin-bottom: 0;
-webkit-columns: 3;
-moz-columns: 3;
columns: 3;
}
#c796 li
{
padding-left:0;
background: none;
}
#c796 li > span
{
display: inline-block;
width: 41px;
margin-right:15px;
text-align: center;
margin-bottom: 20px;
}
@media screen and (max-width: 853px) {
div div#c793.component_Layout_Table {
padding: 20px 0 0;
}
div#c794 h3 {
font-size: 22px;
margin-bottom: 20px;
}
div#c796 li:nth-child(4),
div#c796 li:nth-child(5),
div#c796 li:nth-child(6),
div#c796 li:nth-child(7),
div#c796 li:nth-child(8),
div#c796 li:nth-child(9) {
margin-left: 0;
}
div div#c795.component_Layout_Table {
max-width: 686px;
}
} #c798.component_ContentDisplay_Content {
padding: 0px;  } #c799.component_ContentDisplay_Content {
padding: 0px;  } #c799 blockquote
{
margin: 0;
background-color: transparent;
border: 0;
padding-left:0;
padding-right: 0;
padding-top: 37px;
text-indent: 0;
background-position: top left;
}
#c799 blockquote p
{
margin: 0;
font-family: 'Libre Baskerville', serif;
font-size: 20px;
}
#c799 .plain_content span
{
font-size: 14px; }
#c803.component_ContentDisplay_Content {
padding: 0px;  } #c804.component_ContentDisplay_Content {
padding: 0px;  } #c804 blockquote
{
background:none;
margin: 0;
background-color: transparent;
border: 0;
padding-left:0;
padding-right: 0;
padding-top: 37px;
text-indent: 0;
background-position: top left;
}
#c804 blockquote p
{
margin: 0;
font-family: 'Libre Baskerville', serif;
font-size: 20px;
}
#c804 .plain_content span
{
font-size: 14px; }
#c805.component_ContentDisplay_Content {
padding: 0px;  } #c805 .plain_content img
{
width: 100%;
}
@media screen and (max-width: 640px) {
#c805
{
display: none;
}
}
#c806.component_ContentDisplay_Content {
padding: 0;  } #c806 .plain_content img.arrow-down {
bottom: -30px;
left: 0;
margin:0 auto;
position: absolute;
right: 0;
z-index:103;
} #c1011.component_ContentDisplay_Content {
padding: 0px;  } #c1011 .plain_content{text-align: center;padding: 14px 14px 30px;	border: 1px solid #DBDBDB;}#c1011 .plain_content img{width: 100%;margin-bottom: 30px;display: block;}#c1011 .plain_content h6{text-transform: uppercase;font-weight: 700;letter-spacing: 2px;line-height: 1;margin: 0;}#c1012.component_ContentDisplay_Content {
padding: 0px;  } #c1012 .plain_content{text-align: center;padding: 14px 14px 30px;	border: 1px solid #DBDBDB;}#c1012 .plain_content img{width: 100%;margin-bottom: 30px;display: block;}#c1012 .plain_content h6{text-transform: uppercase;font-weight: 700;letter-spacing: 2px;line-height: 1;margin: 0;}#c1013.component_ContentDisplay_Content {
padding: 0px;  } #c1013 .plain_content{text-align: center;padding: 14px 14px 30px;	border: 1px solid #DBDBDB;}#c1013 .plain_content iframe{margin-bottom: 30px;}#c1013 .plain_content img{width: 100%;margin-bottom: 30px;display: block;}#c1013 .plain_content h6{text-transform: uppercase;font-weight: 700;letter-spacing: 2px;line-height: 1;margin: 0;}#c1388.component_ContentDisplay_Content {
padding: 0px;  } #c1388 .plain_content{text-align: center;padding: 14px 14px 30px;	border: 1px solid #DBDBDB;}#c1388 .plain_content img{width: 100%;margin-bottom: 30px;display: block;}#c1388 .plain_content h6{text-transform: uppercase;font-weight: 700;letter-spacing: 2px;line-height: 1;margin: 0;}#c1389.component_ContentDisplay_Content {
padding: 0px;  } #c1389 .plain_content{text-align: center;padding: 14px 14px 30px;	border: 1px solid #DBDBDB;}#c1389 .plain_content img{width: 100%;margin-bottom: 30px;display: block;}#c1389 .plain_content h6{text-transform: uppercase;font-weight: 700;letter-spacing: 2px;line-height: 1;margin: 0;}#c1390.component_ContentDisplay_Content {
padding: 0px;  } #c1390 .plain_content{text-align: center;padding: 14px 14px 30px;	border: 1px solid #DBDBDB;}#c1390 .plain_content img{width: 100%;margin-bottom: 30px;display: block;}#c1390 .plain_content h6{text-transform: uppercase;font-weight: 700;letter-spacing: 2px;line-height: 1;margin: 0;}.mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c502.component_Layout_Table {
margin: 0px; padding: 0px;  } #c502 {
position: relative;
}
@media screen and (max-width: 966px) {
div div#c772.component_ContentDisplay_Content {
top: 0 !important;
bottom: 0;
margin: auto;
height: 59%;
}
}
@media screen and (max-width: 800px) {
div div#c772.component_ContentDisplay_Content {
position: static;
padding-top: 20px;
padding-bottom: 20px;
}
#c771 .plain_content img.arrow-down {
display: none;
}
div#c772 h1 {
font-size: 28px;
color: #3F3F3F;
margin-bottom: 15px;
padding-left: 10px;
padding-right: 10px;
}
div#c772 p {
color: #3F3F3F;
padding: 0 10px;
margin-bottom: 14px;
}
}
#c537.component_Layout_Table {
margin: 0px; padding: 0;  } #c538.component_Layout_Table {
margin: 0px; padding: 0px;  } #c539.component_Layout_Table {
margin: 0px; padding: 0px;  } #c540.component_Layout_Table {
margin: 0px; padding: 0px;  } #c541.component_Layout_Table {
margin: 0px; padding: 0px;  } #c545.component_Layout_Table {
margin: 0px; padding: 0px;  } #c547.component_Layout_Table {
margin: 0px; padding: 0px;  } #c548.component_Layout_Table {
margin: 0px; padding: 0px;  } #c550.component_Layout_Table {
margin: 0px; padding: 0px;  } #c553.component_Layout_Table {
margin: 0px; padding: 0px;  } #c554.component_Layout_Table {
margin: 0px; padding: 0px;  } #c555.component_Layout_Table {
margin: 0px; padding: 0;  } #c563.component_Layout_Table {
margin: 0px; padding: 0px;  } #c565.component_Layout_Table {
margin: 0px; padding: 0px;  } #c566.component_Layout_Table {
margin: 0px; padding: 0px;  } #c567.component_Layout_Table {
margin: 0px; padding: 0px;  } #c572.component_Layout_Table {
margin: 0px; padding: 0;  } #c580.component_Layout_Table {
margin: 0px; padding: 0;  } #c595.component_Layout_Table {
margin: 0px; padding: 0;  } #c601.component_Layout_Table {
margin: 0px; padding: 0;  } #c610.component_Layout_Table {
margin: 0px; padding: 0;  } #c620.component_Layout_Table {
margin: 0px; padding: 0;  } #c675.component_Layout_Table {
margin: 0px; padding: 0;  } #c679.component_Layout_Table {
margin: 0px; padding: 0;  } #c777.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c777.component_Layout_Table
{
max-width: 745px;
margin: 0 auto;
padding: 45px 0 100px;
}
@media screen and (max-width: 853px) {
div div#c777.component_Layout_Table {
padding-top: 20px;
padding-bottom: 50px;
padding-left: 10px;
padding-right: 10px;
}
#c777 td.c_space {
width: 11px !important;
}
div#c779 blockquote p {
font-size: 18px;
}
#c777 td.ltc {
display: table-cell !important;
width: auto !important;
}
div#c779 blockquote p {
font-size: 18px;
}
div#c778 .plain_content img {
max-width: 100px;
width: 100%;
}
div#c779 blockquote {
padding-top: 19px;
padding-bottom: 0px;
}
#c777 td.ltc.c1 {
width: 100px !important;
}
}
#c781.component_Layout_Table {
margin: 0px; padding: 0px;  } #c781 > table tr td
{
vertical-align: middle;
}
#c781 > table .ltc.c2
{
background: #8198B9;
}
@media screen and (max-width: 853px) {
#c781 > table td.ltc {
display: block !important;
width: 100% !important;
max-width: 642px;
margin: 0 auto;
}
#c780 .plain_content {
padding: 20px;
}
}
@media screen and (max-width: 640px) {
div#c780.component_ContentDisplay_Content {
padding: 0 !important;
}
} #c783.component_Layout_Table {
margin: 0px; padding: 0px;  } #c783 > table tr td
{
vertical-align: middle;
}
#c783 > table .ltc.c1
{
background: #F6FAFC;
}
@media screen and (max-width: 966px) {
div#c783 div.plain_content h5,
#c784 .plain_content h5,
#c790 .plain_content h5,
#c780 .plain_content h5 {
font-size: 16px !important;
margin-bottom: 10px !important;
}
#c783 p,
#c784 .plain_content p,
#c790 .plain_content p,
#c780 .plain_content p {
margin-top: 0;
margin-bottom: 7px;
}
div#c783 div.plain_content a,
#c784 div.plain_content a,
#c790 div.plain_content a,
#c780 div.plain_content a {
margin-top: 8px !important;
}
}
@media screen and (max-width: 853px) {
#c792.component_ContentDisplay_Content {
display: none;
}
#c783 > table > tbody > tr {
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
display: -ms-flexbox !important;
box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-orient: vertical;
-ms-flex-direction: column;
}
#c783 > table > tbody > tr > td.ltc.c1 {
display: block;
-webkit-box-ordinal-group: 2;
-moz-box-ordinal-group: 2;
-ms-flex-order: 2;
box-ordinal-group: 2;
}
#c783 > table > tbody > tr > td.ltc.c2 {
display: block;
-webkit-box-ordinal-group: 1;
-moz-box-ordinal-group: 1;
-ms-flex-order: 1;
box-ordinal-group: 1;
}
#c783 > table td.ltc {
display: block !important;
width: 100% !important;
max-width: 642px;
margin: 0 auto;
}
#c787 .plain_content {
padding: 20px;
}
}
@media screen and (max-width: 640px) {
div#c787.component_ContentDisplay_Content {
padding: 0 !important;
}
}
#c786.component_Layout_Table {
margin: 0px; padding: 0px;  } #c786 > table tr td
{
vertical-align: middle;
}
#c786 > table .ltc.c2
{
background: #28377A;
}
@media screen and (max-width: 853px) {
#c792.component_ContentDisplay_Content {
display: none;
}
#c786 > table td.ltc {
display: block !important;
width: 100% !important;
max-width: 642px;
margin: 0 auto;
}
#c784 .plain_content {
padding: 20px;
}
}
@media screen and (max-width: 640px) {
div#c784.component_ContentDisplay_Content {
padding: 0 !important;
}
}
#c789.component_Layout_Table {
margin: 0px; padding: 0px;  } #c789 > table tr td
{
vertical-align: middle;
}
#c789 > table .ltc.c1
{
background: #F6FAFC;
}
@media screen and (max-width: 853px) {
#c789 > table > tbody > tr {
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
display: -ms-flexbox !important;
box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-orient: vertical;
-ms-flex-direction: column;
}
#c789 > table > tbody > tr > td.ltc.c1 {
display: block;
-webkit-box-ordinal-group: 2;
-moz-box-ordinal-group: 2;
-ms-flex-order: 2;
box-ordinal-group: 2;
}
#c789 > table > tbody > tr > td.ltc.c2 {
display: block;
-webkit-box-ordinal-group: 1;
-moz-box-ordinal-group: 1;
-ms-flex-order: 1;
box-ordinal-group: 1;
}
#c789 > table td.ltc {
display: block !important;
width: 100% !important;
max-width: 642px;
margin: 0 auto;
}
#c790 .plain_content {
padding: 20px;
}
}
@media screen and (max-width: 640px) {
div#c790.component_ContentDisplay_Content {
padding: 0 !important;
}
}
#c793.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c793.component_Layout_Table
{
max-width: 1024px;
margin: 0 auto;
padding: 83px 0;
border-bottom: 1px solid #DBDBDB;
}
@media screen and (max-width: 1024px) {
div div#c793.component_Layout_Table {
padding-bottom: 0;
padding-top: 47px;
}
}
#c795.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c795.component_Layout_Table
{
max-width: 830px;
margin: 0 auto;
}
@media screen and (max-width: 640px) {
div#c796 ul {
padding-left: 33px;
-webkit-columns: 1;
-moz-columns: 1;
columns: 1;
}
} #c802.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c802.component_Layout_Table
{
max-width: 745px;
margin: 0 auto;
padding: 45px 0 100px;
}
@media screen and (max-width: 1024px) {
div div#c802.component_Layout_Table {
padding-bottom: 30px;
}
}
@media screen and (max-width: 853px) {
div div#c802.component_Layout_Table {
padding-top: 20px;
padding-bottom: 20px;
padding-left: 10px;
padding-right: 10px;
}
#c802 td.c_space {
width: 11px !important;
}
div#c779 blockquote p {
font-size: 18px;
}
#c802 td.ltc {
display: table-cell !important;
width: auto !important;
}
div#c779 blockquote p {
font-size: 18px;
}
div#c778 .plain_content img {
max-width: 100px;
width: 100%;
}
div#c779 blockquote {
padding-top: 19px;
padding-bottom: 0px;
}
#c802 td.ltc.c1 {
width: 100px !important;
}
}
#c1010.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1010 h6 a {color: #3F3F40;}
div#c1010.component_Layout_Table
{
max-width: 1025px;
margin: 0 auto;
padding: 20px 0;
}
@media screen and (max-width: 853px) {
#c1010 td.c_space {
width: 10px !important;
}
#c776 div.plain_content img {
margin-bottom: 22px;
}
}
@media screen and (max-width: 768px) {
div#c776 div.plain_content img {
width: 94%;
margin: 0 auto 30px;
}
div div#c1010.component_Layout_Table {
padding-top: 0;
padding-bottom: 0;
}
}
@media screen and (max-width: 640px) {
#c1010 td.ltc {
width: 100% !important;
max-width: 320px;
margin: 0 auto;
}
div#c776 div.plain_content img {
width: 100% !important;
}
}
@media screen and (max-width: 340px) {
div#c1010 .plain_content {
border: 0;
padding-bottom: 18px;
border-bottom: 1px solid #DBDBDB;
}
#c1010 td.c_space {
display: none;
}
}
#c1386.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1386 h6 a {color: #3F3F40;}
div#c1386.component_Layout_Table
{
max-width: 1025px;
margin: 0 auto;
padding: 0px 0;
}
@media screen and (max-width: 853px) {
#c1386 td.c_space {
width: 10px !important;
}
#c776 div.plain_content img {
margin-bottom: 22px;
}
}
@media screen and (max-width: 768px) {
div#c776 div.plain_content img {
width: 94%;
margin: 0 auto 30px;
}
div div#c1386.component_Layout_Table {
padding-top: 0;
padding-bottom: 0;
}
}
@media screen and (max-width: 640px) {
#c1386 td.ltc {
width: 100% !important;
max-width: 320px;
margin: 0 auto;
}
div#c776 div.plain_content img {
width: 100% !important;
}
}
@media screen and (max-width: 340px) {
div#c1386 .plain_content {
border: 0;
padding-bottom: 18px;
border-bottom: 1px solid #DBDBDB;
}
#c1386 td.c_space {
display: none;
}
}
#ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:250px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(/site/alandalelifecare/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/alandalelifecare/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/alandalelifecare/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(/site/alandalelifecare/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(/site/alandalelifecare/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:250px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(/site/alandalelifecare/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/alandalelifecare/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/alandalelifecare/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c771.component_ContentDisplay_ScrollingBanner2 {
padding: 0px;  } 
